View Issue Details

IDProjectCategoryView StatusLast Update
0004747Kali Linux[All Projects] Kali Package Bugpublic2018-09-12 06:44
ReporterTiago PaisAssigned To 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version2018.2 
Target VersionFixed in Version 
Summary0004747: Wifite
DescriptionWifite starts properly and works fine, but has a WPS-level problem ...
All the routers that I detect have the active WPS, in the version 2018.1 it appears the active WPS saying "yes" but Wifite does nothing in the WPS, in this version 2018.2 the WPS appear saying "no"

Relationships

has duplicate 0004745 closed Wifite 

Activities

kimocoder

kimocoder

2018-05-05 18:34

reporter   ~0009102

wifite will be traded with wifite2 soon, use reaver/bully for WPS attacks meanwhile.

You could also her wifite2 from https://github.com/derv82/wifite2
kimocoder

kimocoder

2018-05-06 11:39

reporter   ~0009119

wifite2 has been pushed to repos. WPS detection should work fine from here.
remember to do a "apt-get update && apt-get upgrade"
g0tmi1k

g0tmi1k

2018-05-08 07:23

administrator   ~0009126

I believe this is a Tool issue, not a Kali Issue.

Please make a request upstream: https://github.com/derv82/wifite2/issues
Tiago Pais

Tiago Pais

2018-05-17 02:04

reporter   ~0009159

Thanks, I went to this link https://github.com/derv82/wifite2 and downloaded it and already installed it manually but it did not work there very well, saying wps on all networks.
Then I went to the command line and put git clone https://github.com/derv82/wifite2.git
cd wifite2
./Wifite.py
after installed wifite2 already worked well and showed all wps saying yes;)

Thanks again! Good job! Tiago.
g0tmi1k

g0tmi1k

2018-09-12 06:44

administrator   ~0009682

   * New upstream release.

https://tracker.debian.org/news/953843/accepted-wifite-210-1-source-into-unstable/

Issue History

Date Modified Username Field Change
2018-05-05 01:48 Tiago Pais New Issue
2018-05-05 05:17 g0tmi1k Relationship added has duplicate 0004745
2018-05-05 18:34 kimocoder Note Added: 0009102
2018-05-06 11:39 kimocoder Note Added: 0009119
2018-05-08 07:23 g0tmi1k Status new => closed
2018-05-08 07:23 g0tmi1k Resolution open => no change required
2018-05-08 07:23 g0tmi1k Note Added: 0009126
2018-05-17 02:04 Tiago Pais Status closed => feedback
2018-05-17 02:04 Tiago Pais Resolution no change required => reopened
2018-05-17 02:04 Tiago Pais Note Added: 0009159
2018-05-17 02:48 Tiago Pais Issue cloned: 0004765
2018-06-08 15:33 g0tmi1k Priority urgent => normal
2018-09-12 06:44 g0tmi1k Status feedback => resolved
2018-09-12 06:44 g0tmi1k Resolution reopened => fixed
2018-09-12 06:44 g0tmi1k Note Added: 0009682
2018-09-12 06:44 g0tmi1k Category General Bug => Kali Package Bug